@media only screen and (max-width: 991px) {
    .section-done h2 {
        padding-left: 4em !important;
    }
    /***********************************
		Top bar responsive styling
	***********************************/
    #topbar .contact-links {
        display: none !important;
    }
    #topbar .search-container button {
        margin-right: 1px;
        margin-bottom: 0.3em;
    }

    .header_container .logo a > img {
        height: 58px !important;
    }

    /***********************************
		Homepage responsive styling
	***********************************/
    .main_nav {
        display: none;
    }
    .logo_container {
        width: 181px;
    }
    .logo_content {
        padding-left: 28px;
    }
    .logo_text {
        font-size: 24px;
    }
    .logo_sub {
        font-size: 12px;
        font-weight: 400;
    }
    .top_bar_content {
        padding-left: 166px;
    }
    .top_bar_item {
        margin-left: 27px;
    }
    .top_bar_item a {
        font-size: 12px;
    }
    .emergencies {
        font-size: 12px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .logo_box {
        width: 18px;
        height: 18px;
        line-height: 18px;
        font-size: 18px;
        -webkit-transform: translateY(-1px);
        -moz-transform: translateY(-1px);
        -ms-transform: translateY(-1px);
        -o-transform: translateY(-1px);
        transform: translateY(-1px);
    }
    .hamburger {
        display: block;
    }
    .home .slide-content {
        display: block;
    }
    .home .slide-content {
        text-align: center;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        color: #fff;
        padding: 0 8%;
    }
    .home .slide-content h1 {
        margin-top: 2em;
        font-family: "Montserrat", sans-serif;
        font-size: 45px;
        text-transform: uppercase;
        font-weight: 800;
    }
    .home .slide-content p {
        font-family: "Montserrat", sans-serif;
        font-size: 18px;
        line-height: 1.6;
        margin-bottom: 20px;
        font-weight: 600;
        color: #c4c7bd;
    }
    .home .slide-content button {
        font-family: "Montserrat", sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: bolder;
        padding-top: 8px;
        padding-left: 1em;
        background-color: #4baf48;
        width: 160px;
        height: 40px;
        border: none;
    }
    .home_content .btn-home {
        background-color: #4baf48;
        width: 120px;
        height: 40px;
        font-size: 14px;
        font-weight: 700;
    }
    .home_content_inner {
        padding-top: 2em;
    }
    .home_content_inner .home_title h1 {
        font-size: 36px;
    }
    .home_content_inner .home_text p {
        padding-top: 1em;
        font-size: 16px;
    }

    .boxes {
        padding-top: 95px;
    }
    .box_col {
        margin-top: 0;
    }
    .box_col:not(:last-child) {
        margin-bottom: 30px;
    }
    .box {
        height: auto;
        padding-bottom: 40px;
    }
    .sidebar {
        margin-top: 95px;
    }
    .about_image {
        position: relative;
        right: auto;
        bottom: auto;
        text-align: center;
        margin-top: 55px;
    }
    .media-pub .media_title::before {
        left: 1.6em !important;
        top: 0.6em !;
    }
    .media-pub .media_title::after {
        left: 21.4em;
        top: 0.6em;
    }
    .media_title::before {
        left: 5.6em !important;
        top: 0.6em !;
    }
    .media_title::after {
        left: 18em;
        top: 0.6em;
    }

    .card-date .date-no {
        font-size: 14px;
        font-weight: 800;
        margin-left: 6px;
    }
    /***********************************
		About us page responsive styling
	***********************************/
    .about-text p {
        padding-left: 6em;
        padding-right: 6em;
    }
    .aboutpage .about_text p {
        padding-right: 1em;
    }
    .aboutpage .about-image {
        margin-top: 40px;
    }

    .aboutpage .about-title h2 {
        padding-top: 2em;
        font-size: 30px;
    }
    .partners .media_title::before {
        left: 5em;
        top: 0.6em;
    }
    .partners .media_title::after {
        left: 19em;
    }
    .mission .row {
        margin-left: 0em;
        margin-right: 0em;
    }

    /***********************************
		Team section responsive styling
	***********************************/
    .other-teams .team-name {
        margin-left: 0.1em;
    }
    .other-teams .team-name p {
        line-height: 1.6;
    }
    .bio-info {
        color: black;
        font-size: 16px;
        margin-left: 8em;
    }
    /***********************************
	Publications section responsive styling
	***********************************/
    .publicationspage .publications .col-lg-4 {
        display: none;
        margin-top: 0.8em;
    }

    .publicationspage .input-group .search {
        width: 80px;
    }
    .publicationspage .featured {
        padding-left: 1px;
    }
    .publicationspage .publications .pub_text .media-subtitle p {
        font-size: 12px;
    }
    .quote-card-slider {
        margin-left: 2em;
    }

    /***********************************
	Gallery page responsive styling
	***********************************/
    .gallery-page .blog-comment {
        padding-left: 4.8em;
        font-size: 13px;
        cursor: pointer;
    }
    .gallery-page .category li > a {
        font-size: 12px;
    }

    .gallery-page .top-part .user-comment {
        margin-left: -1px;
        margin-top: 10px;
    }

    .gallery-page .user-comment .reply-msg {
        line-height: 0.6;
    }
    .gallery-page .reply-part {
        margin-left: 0.4em;
    }
    .gallery-page .user-reply .name {
        padding-top: 8px;
    }
    .gallery-page .user-comment .date-time,
    .date-time {
        font-size: 10px;
        line-height: 2px;
    }
    .gallery-page .btn-part .post-social-wrapper {
        margin-left: 6.5em;
    }
    .gallery-page .blog-details {
        margin-top: 10px;
        margin-left: 2em;
    }
    .about-careers img {
        margin-top: 2em;
        margin-bottom: 6em;
        height: 35em;
        width: 46em;
        object-fit: cover;
    }

    /***********************************
		footer section responsive styling
	***********************************/
    .footer_container {
        width: 100%;
        height: 100%;
        background: #434750;
        padding-bottom: 77px;
        line-height: 1.2em;
    }
    .footer_column {
        padding-top: 75px;
    }
    .copyright_content {
        height: auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .copyright {
        width: 100%;
        background: #eaf2d7;
    }
    .cr {
        margin-top: 0em;
    }
    .footer-social {
        margin-top: 0.1em !important;
    }
    .footer_social ul {
        margin-right: 0;
        margin-left: -5px;
        margin-top: 15px;
    }

    /***********************************
		What We do pages responsive styling
	***********************************/
    .energy h2 {
        font-size: 22px;
    }
    .energy img {
        display: none;
    }
    .energy p {
        padding-left: 1em;
    }
    .section-done h2 {
        padding-left: 4em;
        font-size: 24px;
    }
    .section-done .col-lg-4 p {
        font-size: 50px;
    }

    .section-done h2 {
        padding-left: 4em;
    }

    .projects .media_title::before {
        left: 5em;
    }

    .projects .media_title::after {
        left: 18em;
    }

    .section2 .container {
        margin-left: 14%;
    }

    .section2 .climate-box {
        padding-left: 0.1em;
        padding-right: 0.1em;
    }
    .section2 .energy-box {
        padding-left: 0.1em;
        padding-right: 0.1em;
    }
    .section1 .energy-box p {
        padding-top: 0.4em;
    }
    .whatwedo-cta .cta-content {
        margin-left: 25em;
        padding-right: 5em;
        padding-top: 2em;
        width: 50%;
    }

    /***********************************
		Media page responsive styling
	***********************************/

    .featured-options .btn {
        width: 10em;
        font-size: 11px;
    }
    .features {
        padding-left: 0;
        padding-right: 0;
    }
    .features .container {
        max-width: 720px;
    }
    .features .container .row .col {
        padding-left: 15px;
        padding-right: 15px;
    }
    .feature {
        width: 100%;
    }
    .feature_content {
        padding-bottom: 69px;
    }
    .text_section_content {
        margin-top: 65px;
    }

    .photos-div {
        margin-left: 2.6em;
    }
    .photos-div .card-div {
        background-color: black;
        width: 13.4em;
    }
    .card-title{
        width: 60%;
        font-size: 11px;
    }
    .photos-div .card-title {
        font-size: 17px;
    }

    .photos-div img {
        width: 360px;
        height: 160px;
        margin-top: 1em;
    }
    .photos-div .card-div {
        width: 360px;
        height: 160px;
    }

    .videos-div {
        margin-left: 4em;
        margin-bottom: 1em;
    }

    .videos-div iframe {
        margin-top: 1em;
        width: 15em;
        height: 100%;
        padding-right: 1.6em;
    }

    .pod-div {
        margin-left: 4em;
    }
    .pod-div .card {
        margin-left: 1em;
        width: 19rem;
        -webkit-box-shadow: 0px -2px 15px -7px rgba(0, 0, 0, 0.99);
        box-shadow: 0px -2px 15px -7px rgba(0, 0, 0, 0.99);
        background-color: #f2f2f2;
    }

    #audio-player-container audio {
        width: 95%;
    }

    /***********************************
		Latest page responsive styling
	***********************************/
    .latest-events .top-content a {
        padding-left: 30.8em;
    }
    .latest-events .top-content h2 {
        padding-left: 0.4em;
    }
    .latest-row {
        margin-left: 0px !important;
        margin-right: 1em;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-content: stretch;
        justify-content: center;
    }

    .latest-row .card {
        margin-top: 1.6em;
        margin-bottom: 2em;
        margin-left: 0em;
        width: 21em;
    }
    .card-date.date-no {
        font-size: 18px;
        font-weight: 800;
        color: #4baf48;
    }
    .latest-row .card-img-top {
        width: 100%;
        object-fit: cover;
    }
    .events .top-content p,
    .news-sec .top-content p,
    .press .top-content p {
        /* padding-top: 2em; */
        margin-left: 31em;
    }
    .events .top-content h2,
    .news-sec .top-content h2,
    .press .top-content h2 {
        padding-left: 0.5em;
    }

    .press .top-content p {
        /* padding-top: 2em; */
        margin-left: 23em;
    }

    /***********************************
		Events page responsive styling
	***********************************/
    .events {
        padding-left: 1px;
    }
    .up-events .card {
        width: 22em;
        margin-left: 0.2em;
        margin-bottom: 1.8em;
    }
    .up-events .card-img-top {
        width: 22em;
        height: 12em;
    }
    .past_events .card {
        width: 16em;
    }
    .past-events .card-img-top {
        width: 18em;
        height: 12em;
    }
    .events .title {
        padding-left: 1.3em;
    }

    .past_events h2 {
        margin-left: 0.4em;
    }
    /***********************************
		Event-detail page responsive styling
	***********************************/
    .event-detail .child-div i {
        padding-left: 1.8em;
        color: #4baf48;
    }
    .event-detail .btn-reg {
        margin-left: 0em;
    }
    .event-detail .reg-text {
        font-family: "Montserrat", sans-serif;
        color: rgb(65, 61, 61);
        font-size: 13px;
        line-height: 1.9em;
        margin-left: 0em;
        margin-right: 0em;
        margin-top: 0.6rem;
    }
    .top-img {
        width: 730px;
        height: auto !important;
    }
    .event-detail .sidebar {
        margin-top: 5px;
    }
    .other-events .card {
        width: 15em;
    }
    .other-events .card .post-img {
        width: 15em;
        height: 200px;
    }
    .event-detail .child-div i {
        padding-left: 0.9em;
    }
    .event-detail .parent-div {
        margin-left: 2em;
    }

    /***********************************
		Blog page responsive styling
	***********************************/
    .fakeimg img {
        width: 100%;
    }
    .blogs h2 {
        font-size: 24px;
    }
    .blog-comment {
        padding-left: 2.6em;
        font-size: 10px;
        cursor: pointer;
    }
    .btn-part .post-social-wrapper {
        margin-left: 10em;
    }

    .cards .iframe {
        width: 51em !important;
        height: 460px;
        margin-left: 1.6em;
    }

    /***********************************
		Teams page responsive styling
	***********************************/
    .team-details .card-img-top {
        width: 260px;
        height: 270px;
        margin-left: 0.1em;
        margin-top: 0.3em;
    }
    .member-desc .styled-h2 {
        font-size: 20px;
        margin-left: 0em;
    }

    /***********************************
		Career page responsive styling
    ***********************************/

    .no-pos p {
        margin-top: 0em;
        padding: 0;
        text-align: center;
    }
    .get-in-touch .btn {
        margin-top: 0.7em;
        margin-left: 4em;
        font-size: 13px;
    }

    .section1 .fas {
        padding-left: 0em;
    }
    .about_content {
        margin-left: 0em;
    }
    .card-img-top {
        width: 70%;
        object-fit: cover;
    }
    .aboutpage .about-image img {
        margin-left: 2em;
        width: 42em;
    }
    .publicationspage .sidebar {
    margin-right: 1em;

}
.latest .card-title {
    font-size: 14px;
    font-weight: 700;
    color: #000;

}
.card-body2 {
    display: flex;
    flex-direction: column;
}
.joinUs_button{
    margin-top: 20px;

    text-align: center;
    width: 299px;
}


element.style {
}
.join_us .container {
        margin-top: 5px;
}
 .events .card2 {
        width: 22em;
        margin-block: 15px;
    }

